<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR1.50</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>
<style>
    .nav-box {
        box-shadow: 1px 5px 13px 0px;
    }

    p.p-content {
        box-shadow: 0px 5px 4px 0px #666;
        border-radius: 2px;
    }
</style>

<body>
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light nav-box">
        <div class="container">
            <h3 class="navbar-brand text-primary" href="#">Devcamp</h3>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
        </div>
    </nav>

    <!-- 2. Slide body -->
    <div class="container-fluid">
        <div class="container">
            <div class="row mt-5">
                <div class="col-sm-6">
                    <img src="images/tv.jpg" style="width:95%">
                </div>
                <div class="col-sm-6">
                    <div class="row">
                        <p style="background: purple;" class="p-content text-white mr-2 p-2">Category 2</p>
                        <p style="background: blue;" class="p-content text-white mr-2 p-2">New</p>
                        <p style="background: orangered;" class="p-content text-white mr-2 p-2">Bestseller</p>
                    </div>
                    <div class="row">
                        <del>$200</del>&nbsp; <p> $100</p>
                    </div>
                    <div class="row">
                        <h4>Description</h4>
                    </div>
                    <div class="row">
                        <p> Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor suscipit libero eos atque
                            quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque
                            repellendus maiores quia sapiente.</p>
                    </div>
                    <div class="row form-group">
                        <div class="col-sm-2 ml-0 pl-0">
                            <input type="number" class="form-control">
                        </div>
                        <div class="col-sm-10 pl-0">
                            <button class="btn btn-primary">ADD TO CARD &nbsp;<i
                                    class="fas fa-shopping-cart"></i></button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row border-top">
                <div class="col-sm-12 m-5">
                    <div class="row d-flex justify-content-center">
                        <h3>Additional Information</h3>
                    </div>
                    <div class="row text-center m-5">
                        <p class="text-muted pr-5 pl-5 mr-5 ml-5">Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit
                            modi sapiente illo soluta
                            odit voluptates, quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo
                            neque eum
                            in laborum.
                        </p>
                    </div>
                    <div class="row mt-3">
                        <div class="col-sm-4">
                            <img src="images/phone.jpg" alt="" style="width:280px">
                        </div>
                        <div class="col-sm-4">
                            <img src="images/laptop.jpg" alt="" style="width:280px">
                        </div>
                        <div class="col-sm-4">
                            <img src="images/phones.jpg" alt="" style="width:280px">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- footer -->
        <div class="container-fluid fixed-bottom bg-secondary">
            <div class="container  d-flex justify-content-center align-items-center">
                <div class="row">
                    <div class="col-sm-12">
                        <p>2022 Copyright Devcamp</p>
                    </div>
                </div>
            </div>
        </div>

</body>